Subject: Documents
From: mayank bansal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 May 2019 15:22:10 +0530

Hi Sir
I called you twice yesterday but you were busy. You asked for my documents
but I would not be able to submit any documents until my treatment is over
and it would take almost 22 to 24 days for the treatment to get completed.
Dentist would not release any documents until the complete treatment is
over as most of the patients refer to government hospitals at the end of
the treatment. I will submit my documents before 24 days from today. Please
reply and let me know if I can resume or not.